﻿@charset "utf-8";

body {margin:0; font-family:Tahoma, Verdana; font-size:12px; color:#777; line-height:20px;  }
ul, ol, li, dl, dt, dd, h1, h2, h3, h4, hr, img, p {margin:0px; padding:0px; list-style:none; border:0px; }

A:link {color:#999; text-decoration: none;}
A:visited {color:#999; text-decoration: none;}
A:active {color:#999; text-decoration:none; }
A:hover {color:#999; text-decoration:none;}


#wrap {position:relative; width:1000px; margin:0 auto; }

#wrap h1 {margin:30px 0 15px 15px; }
#content {width:810px; height:960px; padding:90px 80px 0 110px; background:url(http://mahanaim.org/en/images/bg.gif) no-repeat ; }
#content .text {width:780px; margin-top:30px; text-align:justify; line-height:22px; letter-spacing:0px; }
#content .blue {color:#374d93; font-weight:bold; }
#content .prin {text-align:right;}
#content .photo {float:left; margin-right:20px; }
#content .line {width:780px; clear:both; margin:20px 0; border-top:1px solid #ddd; }
#content .list {width:780px; height:165px; background: url(http://mahanaim.org/images/img_keyboard.gif) no-repeat right; clear:both;  }
#content .list1 {float:left; width:300px;overflow:hidden;}
#content .list2 {float:left; width:350px;overflow:hidden; margin-left:5px;}
#content .backimg {float:right; width:119px; height:154px;}
#content .btn {width:780px; height:50px; margin-top:180px; text-align:center;  }
#content .btn img {margin:0px 30px; }

#intro {width:1000px; height:572px; background:url(http://mahanaim.org/images/intro_bg.gif) no-repeat ; }
#intro .logo {margin:117px 0 0 380px; }
#intro .btn {text-align:center; margin:70px 0px; }
#intro .btn li {display:inline; margin:0 20px;  }

#footer {height:100px; text-align:center; }
#footer img {margin:20px 0px; }

#es_wrap {width:1000px; margin:0 auto; background:url(../images/bg_line.gif) repeat-y; }
#es_wrap h2 {background:url(http://mahanaim.org/es/images/bg_top.gif) no-repeat top; padding-top:90px; text-align:center; }

#es_content {width:810px; margin:0 auto;}
#es_content .text {width:780px; margin-top:30px; text-align:justify; line-height:22px; letter-spacing:-1px; }
#es_content .blue {color:#374d93; font-weight:bold; }
#es_content .photo {float:left; margin-right:20px; }
#es_content hr {width:780px; clear:both; margin:20px 0; border-bottom:1px solid #ddd; }
#es_content .list {width:780px; background:url(http://mahanaim.org/images/img_keyboard.gif) no-repeat top right; }
#es_content .list1 {float:left; width:270px; padding-right:10px; }
#es_content .list2 {float:left; width:375px; }

.es_btn {height:74px ;width:1000px; margin-top:20px; background:url(../images/bg_bottom.gif) no-repeat; text-align:center; }
.es_btn img {margin:0px 30px; }